Skip to Content
Blockhash Docs
API referenceMarket data
GET
/v1/prices

USD prices of the 5,000 tokens with the most day volume, keyed by address, with the figures a token list shows beside each.

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/prices"
{  "count": 0,  "source": "indexer",  "prices": {    "property1": {      "price": 0,      "priceConfidence": "string",      "priceDepthUsd": 0,      "change24h": 0,      "symbol": "string",      "name": "string",      "decimals": 0,      "isStock": true,      "depthUsd": 0,      "volume24h": 0,      "marketCapUsd": 0    },    "property2": {      "price": 0,      "priceConfidence": "string",      "priceDepthUsd": 0,      "change24h": 0,      "symbol": "string",      "name": "string",      "decimals": 0,      "isStock": true,      "depthUsd": 0,      "volume24h": 0,      "marketCapUsd": 0    }  }}